* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

body {
    background: none;
    font-family: "Rubik", Arial, sans-serif;
    color: #004A5A;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.3;
}

#wrapper {
    max-width: 913px;
    margin: 16px auto;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.75);
    background: #fff url(background.jpg) no-repeat bottom right;
    overflow: hidden;
    padding: 60px;
}

#wrapper .big {
    font-size: 24px;
    margin-bottom: 30px;
}

#wrapper .hide {
    display: none;
}

#wrapper .flexbox {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#wrapper .color {
    color: #52CB7D;
}

#wrapper .left,
#wrapper .right {
    width: 48%;
}

#wrapper .nobr {
    white-space: nowrap;
}

#wrapper header {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    align-items: flex-start;
    margin-bottom: 7%;
    gap: 15px;
}

#wrapper article {
    padding: 0;
}

#wrapper .flex {
    width: 84%;
    display: flex;
    column-gap: 30px;
    margin-top: 30px;
}

#wrapper .flex div:nth-of-type(1) {
    width: 71%;
}

#wrapper .flex div {
    width: 48%;
}

#wrapper .flex p {
    text-align: left;
}

#wrapper p {
    margin-bottom: 16px;
    text-align: justify;
}

#wrapper strong {
    font-weight: 700;
}

#wrapper h1 {
    margin-bottom: 27px;
    font-size: 42px;
    font-weight: 400;
    line-height: 1;
}

#wrapper h3 {
    margin: 20px 0 12px;
    font-size: 23px;
    font-weight: 400;
}

#wrapper :is(a:link, a:visited, a:hover, a:active) {
    color: #043E53;
    text-decoration: none;
}

#wrapper ul {
    margin: 0;
    list-style: none;
}

#wrapper ul li {
    padding-left: 44px;
    position: relative;
    margin-bottom: 28px;
}

#wrapper ul li:before {
    content: url(icon.png);
    font-size: 25px;
    font-family: Arial, sans-serif;
    position: absolute;
    top: -3px;
    line-height: 1;
    left: 0;
}

#wrapper img {
    max-width: 100%;
    vertical-align: middle;
}

@media (max-width: 912px) {
    #wrapper {
        margin: 0;
        box-shadow: none;
        padding: 5%;
        background-size: 40%;
    }

    #wrapper .flexbox {
        padding-right: 0;
    }

    #wrapper .flex {
        width: auto;
        padding-right: 20%;
    }

    #wrapper p {
        text-align: left;
    }

    #wrapper :is(p, ul) {
        hyphens: auto;
        -webkit-hyphens: auto;
    }

}

@media (max-width: 629px) {
    #wrapper {
        padding-bottom: 25%;
    }

    #wrapper h1 {
        font-size: 34px;
    }

    #wrapper .left,
    #wrapper .right {
        width: 100%;
    }

    #wrapper .flex {
        padding-right: 0;
        flex-wrap: wrap;
    }
}

@media (max-width: 499px) {
    #wrapper .flex div {
        width: 100% !important;
    }

    #wrapper header {
        flex-direction: column;
        align-items: center;
    }
}